Reference record for OID 1.3.6.1.4.1.40418.7.100.1.18.5

Parent
1.3.6.1.4.1.40418.7.100.1.18 (sysSetBootPassword)
Node code
5
Node name
sysSetBootPwStatus
Numeric OID
1.3.6.1.4.1.40418.7.100.1.18.5
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.1.18.5
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 1 18 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priSystem(1) sysSetBootPassword(18) sysSetBootPwStatus(5)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/1/18/5
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/1/18/5
  • /ISO/3/6/1/4/1/40418/7/100/1/18/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priSystem/sysSetBootPassword/sysSetBootPwStatus
  • Additional combinations skipped.

Descriptions

sysSetBootPwStatus — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

If you enter '1', excute the operation you set. Firstly, judge the type of deletePassword, if it is '1', delete the password, and return ok; if the type is '0', then modify the password. At first judge the correctness of oldpassword, then judge the new password equal to confirm password. if they are all right, set the new password.

Source records

sysSetBootPwStatus

Status in source: current.

Names: sysSetBootPwStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "sysSetBootPwStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "disable",
    "(",
    "0",
    ")",
    ",",
    "enable",
    "(",
    "1",
    ")",
    "}",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"If you enter '1', excute the operation you set. Firstly, judge the type of deletePassword, if it is '1', delete the password, and return ok; if the type is '0', then modify the password. At first judge the correctness of oldpassword, then judge the new password equal to confirm password. if they are all right, set the new password.\"",
    "::=",
    "{",
    "sysSetBootPassword",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "disable",
            0
          ],
          [
            "enable",
            1
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "If you enter '1', excute the operation you set. Firstly, judge the type of deletePassword, if it is '1', delete the password, and return ok; if the type is '0', then modify the password. At first judge the correctness of oldpassword, then judge the new password equal to confirm password. if they are all right, set the new password."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    sysSetBootPwStatus OBJECT-TYPE
        SYNTAX  INTEGER {
                    disable (0),
                    enable (1)
                }
        MAX-ACCESS  read-write
        STATUS  current
        DESCRIPTION
            "If you enter '1', excute the operation you set. Firstly, judge the type of deletePassword, if 
            it is '1', delete the password, and return ok; if the type is '0', then modify the password. At
            first judge the correctness of oldpassword, then judge the new password equal to confirm password.
            if they are all right, set the new password."
        ::= { sysSetBootPassword  5}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::sysSetBootPwStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    sysSetBootPwStatus OBJECT-TYPE
        SYNTAX  INTEGER {
                    disable (0),
                    enable (1)
                }
        MAX-ACCESS  read-write
        STATUS  current
        DESCRIPTION
            "If you enter '1', excute the operation you set. Firstly, judge the type of deletePassword, if 
            it is '1', delete the password, and return ok; if the type is '0', then modify the password. At
            first judge the correctness of oldpassword, then judge the new password equal to confirm password.
            if they are all right, set the new password."
        ::= { sysSetBootPassword  5}
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::sysSetBootPwStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (4)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.1.18.1 oldPassword00
1.3.6.1.4.1.40418.7.100.1.18.2 newPassword00
1.3.6.1.4.1.40418.7.100.1.18.3 confirmPassword00
1.3.6.1.4.1.40418.7.100.1.18.4 deletePassword00